.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-float infinite 5s ease-in-out;
  }
}

.App-header {
  background-color: #343436;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

a {
  color: rgb(255, 255, 255);
}

@keyframes App-logo-float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px)
  }
  100% {
    transform: translateY(0px)
  }
}

.auth_form {
  width: 50%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  margin-top: 5vh;

}
.auth_input-block {
  display: flex;
  flex-direction: row;
  gap: 10px;

}
.auth_result_input-block {
  display: flex;
  gap: 30px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_navigate {
  display: flex;
  gap: 20px;
  height: 29px;
}

